## libppix-regexp-perl 0.007

=== debian/changelog ===
libppix-regexp-perl (0.007-1) unstable; urgency=low

  * New upstream release.
  * Use source format 3.0 (quilt).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 01 May 2010 17:50:21 +0900

libppix-regexp-perl (0.006-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Update years of copyright

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 03 Mar 2010 11:34:04 -0500

libppix-regexp-perl (0.005-1) unstable; urgency=low

  * New upstream release
  * Update copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 27 Dec 2009 10:25:25 -0500

libppix-regexp-perl (0.004-1) unstable; urgency=low

  * New upstream release
  * Upstream version now requires Task::Weaken

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 19 Nov 2009 08:02:06 -0500

libppix-regexp-perl (0.002-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Initial Release (Closes: #552187)

  [ Jose Luis Rivas ]
  * New upstream release

 -- Jose Luis Rivas <ghostbar@debian.org>  Mon, 02 Nov 2009 21:40:14 -0430
