## libppix-regexp-perl 0.008

=== debian/changelog ===
libppix-regexp-perl (0.008-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * Re-order dependency fields in debian/control.
  * Refresh debian/copyright file.
  * Bump Standards-Version to 3.9.0 (no changes needed).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 02 Jul 2010 19:48:24 +0200
