## libppix-regexp-perl 0.015

=== debian/changelog ===
libppix-regexp-perl (0.015-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 26 Oct 2010 09:36:16 +0200

libppix-regexp-perl (0.014-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 15 Oct 2010 13:10:20 +0200

libppix-regexp-perl (0.013-1) unstable; urgency=low

  * New upstream release
  * Update carnil's email address

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 11 Oct 2010 08:27:07 +0200

libppix-regexp-perl (0.012-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 27 Sep 2010 20:32:43 +0200

libppix-regexp-perl (0.011-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Drop (Build-)Depends on libparams-util-perl and libreadonly-perl.
    - Bump versioned Build-Depends on debhelper to (>= 8).
  * debian/copyright: Refresh copyright file and refer to Debian
    systems.
  * Bump Debhelper compat level to 8.
  * debian/rules: 
    - No need to use --buildsystem=perl_build anymore with Debhelper compat
      level 8.
    - Add override for dh_installexamples to fix shebang to Perl interpreter
      in examples files.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 18 Sep 2010 15:44:08 +0200

libppix-regexp-perl (0.010-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 06 Aug 2010 20:37:10 +0200

libppix-regexp-perl (0.009-1) unstable; urgency=low

  * New upstream release.
  * Use Build.PL.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 04 Aug 2010 16:53:24 +0900
