=== debian/control ===
Source: libppix-regexp-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblist-moreutils-perl, libppi-perl, 
 libtask-weaken-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Jose Luis Rivas <ghostbar@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/PPIx-Regexp/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libppix-regexp-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libppix-regexp-perl/

Package: libppix-regexp-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, liblist-moreutils-perl,
 libppi-perl,libtask-weaken-perl
Description: Perl module to parse regular expressions
 PPIx::Regexp is a Perl module designed to parse regular expressions in a
 manner similar to the way that PPI parsers Perl documents. This class forms
 the root of the parse tree, playing a role similar to PPI::Document. Like
 PPI, this module produces output which is round-trip safe.
