## libppix-regexp-perl 0.021

=== debian/changelog ===
libppix-regexp-perl (0.021-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Jul 2011 09:30:30 +0200

libppix-regexp-perl (0.020-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 03 Apr 2011 15:02:07 +0200

libppix-regexp-perl (0.019-1) unstable; urgency=low

  * New upstream release
  * Rewrite control description

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 02 Mar 2011 22:54:31 -0500

libppix-regexp-perl (0.018-1) unstable; urgency=low

  * New upstream release
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Email change: Ansgar Burchardt -> ansgar@debian.org

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 18 Feb 2011 08:40:13 +0100

libppix-regexp-perl (0.017-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 28 Jan 2011 12:51:15 +0100

libppix-regexp-perl (0.016-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/copyright: update copyright years.
  * debian/control: Rearrange ordering of (Build-)Depends(-Indep) and
    Uploaders fields.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 06 Jan 2011 14:50:57 +0100
