## libppix-regexp-perl 0.022

=== debian/changelog ===
libppix-regexp-perl (0.022-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 0.022
  * Move perl to Build-Depends for Module::Build use
  * Add alternate Build-Depends-Indep for Test::More.
    Installation requires at least Test::More 0.88.
    Add alternate Build-Depends-Indep on perl (>= 5.10.1) |
    libtest-simple-lerl (>= 0.88).

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 25 Nov 2011 08:07:27 +0100
