## libppix-regexp-perl 0.023

=== debian/changelog ===
libppix-regexp-perl (0.023-1) unstable; urgency=low

  * Imported Upstream version 0.023

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 08 Dec 2011 20:20:47 +0100
