=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libppix-regexp-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
- liblist-moreutils-perl,
+Build-Depends: debhelper (>= 8), perl
+Build-Depends-Indep: liblist-moreutils-perl,
  libppi-perl,
- libtask-weaken-perl
+ libtask-weaken-perl,
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  Jose Luis Rivas <ghostbar@debian.org>,
@@ -13,8 +13,8 @@
  Salvatore Bonaccorso <carnil@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/PPIx-Regexp/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libppix-regexp-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libppix-regexp-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libppix-regexp-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libppix-regexp-perl.git
 
 Package: libppix-regexp-perl
 Architecture: all
