=== debian/watch ===
version=3
http://search.cpan.org/dist/PPIx-Regexp/   .*/PPIx-Regexp-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
