## libppix-regexp-perl 0.025

=== debian/changelog ===
libppix-regexp-perl (0.025-1) unstable; urgency=low

  * Imported Upstream version 0.024 and 0.025
  * Refresh debian/copyright file.
    Update copyright years for upstream files and debian/* packaging files.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 05 Jan 2012 07:23:56 +0100
