## libppix-regexp-perl 0.026

=== debian/changelog ===
libppix-regexp-perl (0.026-1) unstable; urgency=low

  * Imported Upstream version 0.026
  * Update copyright file to copyright-format 1.0
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 25 Feb 2012 15:36:41 +0100
