## libppix-regexp-perl 0.028

=== debian/changelog ===
libppix-regexp-perl (0.028-1) unstable; urgency=low

  * Imported Upstream version 0.028

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 06 Jun 2012 22:43:27 +0200

libppix-regexp-perl (0.027-1) unstable; urgency=low

  * Imported Upstream version 0.027

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 28 May 2012 22:44:47 +0200
