=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  Jose Luis Rivas <ghostbar@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/PPIx-Regexp/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libppix-regexp-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libppix-regexp-perl.git
