## libppix-regexp-perl 0.034

=== debian/changelog ===
libppix-regexp-perl (0.034-1) unstable; urgency=low

  * Imported Upstream version 0.034

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 12 May 2013 08:12:34 +0200

libppix-regexp-perl (0.033-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.029, 0.030, 0.031, 0.032 and 0.033
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Update debian/copyright file information.
    Update copyright years for upstream files and debian/* packaging files.
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 11 May 2013 16:46:54 +0200
