=== debian/control ===
Source: libppix-regexp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Jose Luis Rivas <ghostbar@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl
Build-Depends-Indep: liblist-moreutils-perl,
                     libppi-perl,
                     libtask-weaken-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libppix-regexp-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libppix-regexp-perl.git
Homepage: https://metacpan.org/release/PPIx-Regexp/

Package: libppix-regexp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblist-moreutils-perl,
         libppi-perl,
         libtask-weaken-perl
Description: module to parse regular expressions
 PPIx::Regexp is a Perl module that parses regular expressions in a manner
 similar to the way that PPI (see libppi-perl) parses Perl documents. This
 class forms the root of the parse tree, which is similar to PPI::Document.
 Like PPI, this module produces output which is round-trip safe.
