## libppix-regexp-perl 0.035

=== debian/changelog ===
libppix-regexp-perl (0.035-1) unstable; urgency=low

  * Imported Upstream version 0.035
  * Bump Standards-Version to 3.9.5
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Nov 2013 23:15:06 +0100
