## libppix-regexp-perl 0.036

=== debian/changelog ===
libppix-regexp-perl (0.036-1) unstable; urgency=medium

  * Imported Upstream version 0.036
  * Update copyright years for debian/* packaging files
  * Update copyright years for upstream files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Jan 2014 08:03:59 +0100
