=== debian/watch ===
version=3
https://metacpan.org/release/PPIx-Regexp/   .*/PPIx-Regexp-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
