## libppix-regexp-perl 0.041

=== debian/changelog ===
libppix-regexp-perl (0.041-1) unstable; urgency=medium

  * Imported Upstream version 0.041

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 03 Jul 2015 08:02:20 +0200

libppix-regexp-perl (0.040-2) unstable; urgency=medium

  * Team upload.
  * Add explicit build dependency on libmodule-build-perl

 -- Niko Tyni <ntyni@debian.org>  Thu, 04 Jun 2015 22:23:07 +0300

libppix-regexp-perl (0.040-1) unstable; urgency=medium

  * Imported Upstream version 0.040

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 31 May 2015 15:25:32 +0200

libppix-regexp-perl (0.039-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 0.039
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.6
  * Add Testsuite: autopkgtest-pkg-perl field in debian/control
  * Copy inc/ to the temporary directory used in the smoke autopkgtest

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 05 May 2015 19:53:28 +0200
