=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
  Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl
+Build-Depends: debhelper (>= 8), libmodule-build-perl, perl
 Build-Depends-Indep: liblist-moreutils-perl, libppi-perl, libtask-weaken-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libppix-regexp-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libppix-regexp-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libppix-regexp-perl.git
-Homepage: https://metacpan.org/release/PPIx-Regexp/
+Homepage: https://metacpan.org/release/PPIx-Regexp
+Testsuite: autopkgtest-pkg-perl
 
 Package: libppix-regexp-perl
 Architecture: all
