## libppix-regexp-perl 0.047

=== debian/changelog ===
libppix-regexp-perl (0.047-1) unstable; urgency=medium

  * Import upstream version 0.047

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 29 Jan 2016 19:39:04 +0100

libppix-regexp-perl (0.046-1) unstable; urgency=medium

  * Imported Upstream version 0.046
  * Update copyright years for upstream files
  * Add debian/upstream/metadata information

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 09 Jan 2016 16:09:44 +0100

libppix-regexp-perl (0.045-1) unstable; urgency=medium

  * Imported Upstream version 0.045
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 01 Jan 2016 20:21:31 +0100

libppix-regexp-perl (0.044-1) unstable; urgency=medium

  * Imported Upstream version 0.044

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 09 Dec 2015 22:54:24 +0100

libppix-regexp-perl (0.043-1) unstable; urgency=medium

  * Imported Upstream version 0.043

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 19 Nov 2015 06:16:06 +0100

libppix-regexp-perl (0.042-1) unstable; urgency=medium

  * Imported Upstream version 0.042
  * Bump Debhelper compat level to 9
  * autopkgtest: Rename test-files to preferred smoke-files

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 09 Oct 2015 21:28:13 +0200
