=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), libmodule-build-perl, perl
+Build-Depends: debhelper (>= 9), libmodule-build-perl, perl
 Build-Depends-Indep: liblist-moreutils-perl, libppi-perl, libtask-weaken-perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libppix-regexp-perl.git
