## libppix-regexp-perl 0.050

=== debian/changelog ===
libppix-regexp-perl (0.050-1) unstable; urgency=medium

  * Import upstream version 0.050

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 07 May 2016 07:47:08 +0200

libppix-regexp-perl (0.049-1) unstable; urgency=medium

  * Import upstream version 0.049
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 19 Apr 2016 20:02:45 +0200

libppix-regexp-perl (0.048-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Import upstream version 0.048
  * Declare compliance with Debian policy 3.9.7

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 01 Mar 2016 08:05:53 +0100
