=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9), libmodule-build-perl, perl
 Build-Depends-Indep: liblist-moreutils-perl, libppi-perl, libtask-weaken-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libppix-regexp-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libppix-regexp-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libppix-regexp-perl.git
 Homepage: https://metacpan.org/release/PPIx-Regexp
 Testsuite: autopkgtest-pkg-perl
