## libppix-regexp-perl 0.055

=== debian/changelog ===
libppix-regexp-perl (0.055-1) unstable; urgency=medium

  * Import upstream version 0.055

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 08 Feb 2018 21:24:34 +0100

libppix-regexp-perl (0.054-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.054
  * Bump Debhelper compat level to 10
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Set Rules-Requires-Root to no

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 29 Jan 2018 21:06:57 +0100

libppix-regexp-perl (0.053-1) unstable; urgency=medium

  * Import upstream version 0.053
  * Declare compliance with Debian policy 4.1.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 30 Oct 2017 21:46:31 +0100

libppix-regexp-perl (0.052-1) unstable; urgency=medium

  * Import upstream version 0.052
  * Declare compliance with Debian policy 4.1.0
  * Drop spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 08 Sep 2017 12:38:08 +0200
