=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: liblist-moreutils-perl,
                      libppi-perl,
                      libtask-weaken-perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libppix-regexp-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libppix-regexp-perl.git
 Homepage: https://metacpan.org/release/PPIx-Regexp
+Rules-Requires-Root: no
 
 Package: libppix-regexp-perl
 Architecture: all
