## libppix-regexp-perl 0.062

=== debian/changelog ===
libppix-regexp-perl (0.062-1) unstable; urgency=medium

  * Import upstream version 0.062
  * Declare compliance with Debian policy 4.2.0
  * Add override for dh_installexamples to fix shebang to Perl interpreter in
    examples files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 14 Aug 2018 07:11:28 +0200

libppix-regexp-perl (0.061-1) unstable; urgency=medium

  * Import upstream version 0.061
  * Declare compliance with Debian policy 4.1.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 10 Jul 2018 08:44:36 +0200

libppix-regexp-perl (0.060-1) unstable; urgency=medium

  * Import upstream version 0.060

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 16 Jun 2018 21:19:03 +0200

libppix-regexp-perl (0.059-1) unstable; urgency=medium

  * Import upstream version 0.059

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 09 May 2018 08:01:00 +0200

libppix-regexp-perl (0.058-1) unstable; urgency=medium

  * Import upstream version 0.058

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 27 Apr 2018 20:36:43 +0200

libppix-regexp-perl (0.057-1) unstable; urgency=medium

  * Import upstream version 0.057
  * Declare compliance with Debian policy 4.1.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 18 Apr 2018 14:11:01 +0200

libppix-regexp-perl (0.056-1) unstable; urgency=medium

  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 0.056

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 07 Mar 2018 19:14:39 +0100
