=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
 Build-Depends-Indep: liblist-moreutils-perl,
                      libppi-perl,
                      libtask-weaken-perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libppix-regexp-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libppix-regexp-perl.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libppix-regexp-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libppix-regexp-perl.git
 Homepage: https://metacpan.org/release/PPIx-Regexp
 Rules-Requires-Root: no
