## libppix-regexp-perl 0.063

=== debian/changelog ===
libppix-regexp-perl (0.063-1) unstable; urgency=medium

  * Import upstream version 0.063
  * Declare compliance with Debian policy 4.2.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 11 Nov 2018 08:41:26 +0100
