## libppix-regexp-perl 0.064

=== debian/changelog ===
libppix-regexp-perl (0.064-1) experimental; urgency=medium

  * Import upstream version 0.064
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.3.0
  * Add eg/predump file to smoke-files for autopkgtests
    eg/predump is used in the new t/unit-adhoc.t test and needs to be
    present in the autopkgtests environment to be able to run the
    t/unit-adhoc.t test itself.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 03 Apr 2019 22:21:12 +0200
