## libppix-regexp-perl 0.065

=== debian/changelog ===
libppix-regexp-perl (0.065-1) unstable; urgency=medium

  * Upload to unstable
  * Import upstream version 0.065
  * Bump Debhelper compat level to 12

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jul 2019 15:37:22 +0200
