## libppix-regexp-perl 0.067

=== debian/changelog ===
libppix-regexp-perl (0.067-1) unstable; urgency=medium

  * Import upstream version 0.067

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 31 Aug 2019 14:41:24 +0200

libppix-regexp-perl (0.066-1) unstable; urgency=medium

  * Import upstream version 0.066
  * debian/watch: Bump format to version 4
  * Declare compliance with Debian policy 4.4.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 16 Aug 2019 22:01:26 +0200
