=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep: liblist-moreutils-perl,
                      libppi-perl,
                      libtask-weaken-perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libppix-regexp-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libppix-regexp-perl.git
 Homepage: https://metacpan.org/release/PPIx-Regexp
