## libppix-regexp-perl 0.069

=== debian/changelog ===
libppix-regexp-perl (0.069-1) unstable; urgency=medium

  * Import upstream version 0.069

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 08 Feb 2020 10:03:39 +0100

libppix-regexp-perl (0.068-1) unstable; urgency=medium

  * Import upstream version 0.068
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.5.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Jan 2020 22:05:10 +0100
