## libppix-regexp-perl 0.073

=== debian/changelog ===
libppix-regexp-perl (0.073-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.073

  [ gregor herrmann ]
  * debian/rules: simplify hashbang fix a bit.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jul 2020 17:51:16 +0200

libppix-regexp-perl (0.072-1) unstable; urgency=medium

  * Import upstream version 0.072
  * debian/control: Drop Depends on liblist-moreutils-perl
  * Bump Debhelper compat level to 13

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 May 2020 23:42:01 +0200

libppix-regexp-perl (0.071-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.071.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Apr 2020 19:19:06 +0200

libppix-regexp-perl (0.070-1) unstable; urgency=medium

  * Import upstream version 0.070

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 29 Feb 2020 09:17:43 +0100
