=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: liblist-moreutils-perl,
-                     libppi-perl,
-                     libtask-weaken-perl
+Build-Depends-Indep: liblist-moreutils-perl <!nocheck>,
+                     libppi-perl <!nocheck>,
+                     libtask-weaken-perl <!nocheck>
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libppix-regexp-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libppix-regexp-perl.git
@@ -19,11 +19,10 @@
 
 Package: libppix-regexp-perl
 Architecture: all
-Depends: liblist-moreutils-perl,
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libppi-perl,
-         libtask-weaken-perl,
-         ${misc:Depends},
-         ${perl:Depends}
+         libtask-weaken-perl
 Description: module to parse regular expressions
  PPIx::Regexp is a Perl module that parses regular expressions in a manner
  similar to the way that PPI (see libppi-perl) parses Perl documents. This
