## libppix-regexp-perl 0.078

=== debian/changelog ===
libppix-regexp-perl (0.078-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.078.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Feb 2021 17:29:35 +0100

libppix-regexp-perl (0.077-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.077.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Jan 2021 02:03:22 +0100

libppix-regexp-perl (0.076-1) unstable; urgency=medium

  * Import upstream version 0.076
  * Declare compliance with Debian policy 4.5.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 30 Nov 2020 16:21:38 +0100

libppix-regexp-perl (0.075-1) unstable; urgency=medium

  * Import upstream version 0.075

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 09 Oct 2020 00:03:41 +0200

libppix-regexp-perl (0.074-1) unstable; urgency=medium

  * Import upstream version 0.074

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 09 Sep 2020 07:23:15 +0200
