## libppix-regexp-perl 0.081

=== debian/changelog ===
libppix-regexp-perl (0.081-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.081.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Oct 2021 16:48:26 +0200

libppix-regexp-perl (0.080-1) unstable; urgency=medium

  * Import upstream version 0.080.
  * d/u/metadata: Move Bug-Database back to rt.cpan.org.
    Update Bug-Sumit accordingly as autodetected via dpt debian-upstream.
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 17 Aug 2021 15:01:33 +0200
