## libppix-regexp-perl 0.082

=== debian/changelog ===
libppix-regexp-perl (0.082-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.082.
  * Install new upstream CONTRIBUTING document.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Nov 2021 19:51:08 +0100
