## libppix-regexp-perl 0.085

=== debian/changelog ===
libppix-regexp-perl (0.085-1) unstable; urgency=medium

  * Import upstream version 0.085.
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 Apr 2022 21:41:48 +0200

libppix-regexp-perl (0.084-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 0.084
  * d/control:
    - Add dependency version for libppi-perl for oldstable
  * d/copyright:
    - Refresh years of Debian copyright

 -- Nick Morrott <nickm@debian.org>  Thu, 07 Apr 2022 16:38:38 +0100

libppix-regexp-perl (0.083-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.083.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Mar 2022 18:32:20 +0100
