=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libmodule-build-perl,
                perl
 Build-Depends-Indep: liblist-moreutils-perl <!nocheck>,
-                     libppi-perl <!nocheck>,
+                     libppi-perl (>= 1.238) <!nocheck>,
                      libtask-weaken-perl <!nocheck>
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libppix-regexp-perl
@@ -21,7 +21,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libppi-perl,
+         libppi-perl (>= 1.238),
          libtask-weaken-perl
 Description: module to parse regular expressions
  PPIx::Regexp is a Perl module that parses regular expressions in a manner
