## libppix-regexp-perl 0.087

=== debian/changelog ===
libppix-regexp-perl (0.087-1) unstable; urgency=medium

  * Import upstream version 0.087.
  * Update copyright years for debian/* packaging files
  * Update copyright years for upstream files
  * Declare compliance with Debian policy 4.6.2

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Feb 2023 22:48:21 +0100

libppix-regexp-perl (0.086-1) unstable; urgency=medium

  * Import upstream version 0.086.
  * Declare compliance with Debian policy 4.6.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 16 Dec 2022 11:43:02 +0100
