## libppix-regexp-perl 0.088

=== debian/changelog ===
libppix-regexp-perl (0.088-1) unstable; urgency=medium

  * Import upstream version 0.088.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Mar 2023 21:04:42 +0100
