=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep: liblist-moreutils-perl <!nocheck>,
                      libppi-perl (>= 1.238) <!nocheck>,
                      libtask-weaken-perl <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libppix-regexp-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libppix-regexp-perl.git
 Homepage: https://metacpan.org/release/PPIx-Regexp
