## libppix-regexp-perl 0.089

=== debian/changelog ===
libppix-regexp-perl (0.089-1) unstable; urgency=medium

  * Import upstream version 0.089.
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.7.2
  * Make versioned (Build-)Depends(-Indep) on libppi-perl unversioned

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 18 Aug 2025 16:43:57 +0200
