=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                libmodule-build-perl,
                perl
 Build-Depends-Indep: liblist-moreutils-perl <!nocheck>,
-                     libppi-perl (>= 1.238) <!nocheck>,
+                     libppi-perl <!nocheck>,
                      libtask-weaken-perl <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libppix-regexp-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libppix-regexp-perl.git
 Homepage: https://metacpan.org/release/PPIx-Regexp
@@ -21,7 +21,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libppi-perl (>= 1.238),
+         libppi-perl,
          libtask-weaken-perl
 Description: module to parse regular expressions
  PPIx::Regexp is a Perl module that parses regular expressions in a manner
