## libppix-regexp-perl 0.090

=== debian/changelog ===
libppix-regexp-perl (0.090-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.090.
  * Install new upstream SECURITY document.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Sep 2025 21:15:27 +0200
