## libppix-regexp-perl 0.091

=== debian/changelog ===
libppix-regexp-perl (0.091-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.091.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Oct 2025 21:21:12 +0200
