=== debian/watch ===
version=4
https://metacpan.org/release/PPIx-Regexp   .*/PPIx-Regexp-v?@ANY_VERSION@@ARCHIVE_EXT@$
